.content__item {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 1;
	pointer-events: none;
    color: #000;
}
.button {
    color: #000;
	pointer-events: auto;
	cursor: pointer;
	border: none;
	padding: 1.5rem 1.5rem;
    line-height: 12pt;
	margin: 0;
	font-family: 'Poppins', sans-serif;
	font-size: 12pt;
    font-weight: 600;
}

.button::before,
.button::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    border-radius: 60px;
}
.button--anthe {
	color: #e20a17;
	background: none;
}

.button--anthe::before {
	content: '';
	background: #fbc219;
	-webkit-clip-path: polygon(0% 0%, 100% 0, 100% 50%, 100% 100%, 0% 100%);
	clip-path: polygon(0% 0%, 100% 0, 100% 50%, 100% 100%, 0% 100%);
	transition: clip-path 0.4s cubic-bezier(0.2, 1, 0.8, 1), -webkit-clip-path 0.4s cubic-bezier(0.2, 1, 0.8, 1);
}
.button--anthe:hover::before {
	background: #fbc219;
	-webkit-clip-path: polygon(0% 0%, 75% 0%, 100% 50%, 75% 100%, 0% 100%);
	clip-path: polygon(0% 0%, 85% 0%, 100% 50%, 85% 100%, 0% 100%);
    color: #e20a17;
}

.button--anthe span {
	display: block;
    color: #e20a17;
	mix-blend-mode: color-burn;
	transition: transform 0.4s cubic-bezier(0.2, 1, 0.8, 1);
}

.button--anthe:hover span {
	transform: translate3d(-10px,0,0);
    color: #e20a17;
}
